body {
	margin: 0;
	padding: 0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #444;
	text-align: center;
}

header {
	width: 100%;
	flex: 0 1 auto;
	background-color: rgba(164, 201, 84, .1);
	border-bottom: 1px solid #a4c954;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.main-menu {
	position: absolute;
	bottom: 10px;
	right: 0;
}

.main-menu li {
	display: inline-block;
	margin-right: 15px;
}

.main-menu li a {
	font-size: 14px;
	font-weight: normal;
	color: #939598;
	text-decoration: none;
}

.main-menu li a:hover {
	text-decoration: underline;
}

.social-menu {
	position: absolute;
	right: 20px;
	bottom: 15px;
}

.social-menu li {
	display: inline-block;
}

.social-menu li + li {
	margin-left: 10px;
}

.social-menu li a i {
	color: #fff;
	width: 32px;
	height: 32px;
	font-size: 20px;
	text-align: center;
	border-radius: 16px;
	line-height: 32px;
	transition: .2s;
}

.fa-twitter {
	background: #00bbef;
}

.fa-facebook {
	background: #4670a5;
}

.fa-youtube-play {
	background: #d4383c;
}

.social-menu li a:hover i {
	background: #a4c954;
}

.logo {
	width: 176px;
	padding: 15px 0;
	display: block;
}

.wrapper {
	max-width: 840px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

h1 {
	margin: 0;
	padding: 0;
	color: #a4c954;
	margin-top: 50px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	font-size: 26px;
	line-height: 26px;
	border-bottom: 1px solid #a4c954;
	font-weight: bold;
	text-align: left;
	letter-spacing: 1.2px;
}

h2 {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 1.2px;
}

a.button {
	font-size: 18px;
	border: 1px solid #a4c954;
	background: #fff;
	color: #a4c954;
	padding: 10px 15px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	box-sizing: border-box;
	margin: 0;
	margin-right: 1.5%;
	max-width: 48.5%;
	width: 100%;
	transition: .2s;
}

a.button + a.button {
	margin-right: 0;
	margin-left: 1.5%;
}

a.button:visited {
	color: #a4c954;
}

a.button:hover {
	background: #a4c954;
	color: #fff; 
}

a.button.xtra {
	border: 1px solid #a784b9;
	color: #a784b9;
	background: none;
}

a.button.xtra:hover {
	background: #a784b9;
	color: white;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0; 
	left: 0;
	height: 100%; 
	width: 100%; 
}

.team-member {
	width: calc((100% - 30px) / 3);
	display: inline-block;
	text-align: center;
	vertical-align: top;
	padding: 0 15px 0 15px;
	box-sizing: border-box;
}

.merch-container {
	margin-bottom: 50px;
	margin-top: 40px;
}

.merch-container div {
	color: #444;
}

.merch {
	width: calc((100% - 20px) / 2);
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin: 0 10px 0 0;
  box-sizing: border-box;
  text-decoration: none;
  height: 400px;
  position: relative;
  background: url(images/sixty-skeletons-shirt.jpg);
  background-size: contain;
	background-repeat: no-repeat;
	background-position: 50%;
}

.merch:hover div {
	color: #a4c954;
}

.merch-logo {
	margin: 0;
	background-image: url(images/flamingos-shirt.jpg);
}

.merch img {
	width: 100%;
}

.merch div {
	position: absolute;
	bottom: -30px;
	text-align: center;
	width: 100%;
	font-weight: bold;
	transition: .2s;
}

.merch-button {
	display: block;
	margin-top: 75px;
}

p {
	text-align: left;
	font-size: 16px;
	line-height: 24px;
}

::selection {
	background: #a4c954;
	color: #fff;
}

a:visited {
	color: #444;
}

a.xtra-link {
	text-decoration: none;
	color: #444;
	border-bottom: 1px solid #a784b9;
}

a.xtra-link:hover {
	color: #a784b9;
}

a.xbox-link {
	text-decoration: none;
	color: #444;
	border-bottom: 1px solid #a4c954;
}

a.xbox-link:hover {
	color: #a4c954;
}

footer a {
	color: white;
	text-decoration: none;
	border-bottom: 1px solid white;
	text-align: left;
}

footer a:visited {
	color: white;
}

.team-member img {
	border-radius: 50%;
	width: 60%;
}

footer {
	margin-top: 50px;
	color: white;
	padding: 30px 0;
	background: #a4c954;
}

footer .wrapper p {
	padding: 0px 20px;
}

footer .links a:not(:first-child) {
	margin-left: 20px;
}

.ot-sdk-show-settings {
	cursor: pointer;
}

@media screen and (max-width: 680px) {

	.main-menu {
		display: none;
	}

	.team-member {
		width: 100%;
		display: block;
		padding: 0;
	}

	.team-member + .team-member {
		padding: 0;
	}

	.team-member + .team-member {
		margin-top: 40px;
	}

	a.button {
		margin-right: 0;
		margin-bottom: 20px;
		max-width: 100%;
	}
	
	a.button + a.button {
		margin-left: 0;
		margin-bottom: 0;
	}

	.merch {
		width: 100%;
		margin: 0px 0px 50px 0px;
	}

	.merch-button {
		margin-top: 35px;
	}
}

@media screen and (max-width: 400px) {

	.logo {
		position: absolute;
		right: 0;
		max-width: 80%;
		margin: 0 20px;
	}

	.social-menu {
		position: relative;
		text-align: left;
		right: 0;
		padding-top: 90px;
	}

	footer .wrapper p {
		padding: 0px;
	}

}
